# Uses of Class
javafx.beans.property.adapter.ReadOnlyJavaBeanFloatProperty

Packages that use ReadOnlyJavaBeanFloatProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of ReadOnlyJavaBeanFloatProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return ReadOnlyJavaBeanFloatProperty
Modifier and Type
Method
Description
`ReadOnlyJavaBeanFloatProperty`
ReadOnlyJavaBeanFloatPropertyBuilder.`build()`
Generate a new `ReadOnlyJavaBeanFloatProperty` with the current settings.